{
  "type": "service_account",
  "project_id": "xjhdue-api4",
  "private_key_id": "1ece13277e3a909d3e8a8e68d514945c019cc40c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCmCtk1YlGTKKbQ\n+U6YRDiONzZCp4ujjGAUjWP/FQ+yjlBXLUx7wYhBflnnTlX/iAbdTN19YA5Pa2N0\nUOdBXdcMT7BRE2Z7JFHl/+H1zJaYYeCTVrGHsv/vJPQJQg1fm8a5r5VBEfKshshs\nlKydZH4K47Bn3AXv8LV2tP6CsKuAhjXEDtN8aMaZf7RMniOXEMz2fXHJdezK3AV6\ngmhL3zm3DnIRC1Irl+Aglm37/KckiskiLbeXYDZFqLbTSlkZYfrFQm/lj7GCRJOz\n76D31FxuD2JPQX62Rd1Z+ZuZ9AbRmNMPW1VvdHVTyuawF0xy6WQh8MyMdwiLtnmu\nBBJAQ/iPAgMBAAECggEAUKHNCDUWGynvFGU1CxF6C2n5chXt5D6re9+Lk1hVdqbQ\nkf0f+qspcXCb1Q1ACuayOq50ksleOagTNG2DV8VrxIFARKbwqdUh5ljEELrI2PgS\n+EntzVGaIrZlwccvOmIp94syJlbCa5DKbJwoVQhzgvM9+7mnsnTIknxjafDEYBVE\nZ3hwztHiHZBW6/DOMPXetRjTykFP531AvWbp3JvuRU7ssi71P3gtOaSu2G5a2360\nq/F1J/uvt2IZczdVMdLJmATEtWDNogCpiGSepUZpSHH7awwo+SOj1EzA/mDcI/s7\nE9KwI5rytEeMo36ycJ31TY4hKJzPuJc0xm0HR8sGjQKBgQDSYCVC0QrBjbwgG41d\nwvGYRx8BqV6h9x9U5oiZSEBcmNogt/yVyvHFTG0erGvZPi04yFRhIjbB0YbFFLNk\nCb5h5X19Nb+uSH+b01b8LfEucmiYxIvjlJiP2Wuw9NTVxjNMYc70jspQvA8Ueo2A\nSI+Qukpshee7sWxjujlZLEfrgwKBgQDKDV2bkRYfycfQZ+DsO11JeHw+1PbpElVJ\nvnhmnuWfYBkfFb3CQhhHILUf07NZsgT/5N/CjC074W4Z1zKWLrVoLZhGShwfoU7C\nZrn6J6ylUaRueA4Xo965eK7KHEwA+L1oqnQO4Ece1/IgO/h9Wmfe++H9kBDbJDJv\nELDolij1BQKBgAaWRBRnfzK4QV+v/SkmZXIjJ/FhYDkqB60c2sIR5RIBJzNHD32R\nMSjAT9paA7Z1n+zbOOkhrR08dj/NeiBzvaZLDTbSbAIE+xnh8CNNPPP7WRMPdGHX\n0T8Py7Nqtw9KeWi210gJAISunrpBbBTMMNKTQqlLOApEb+RffFQycr4JAoGAEKRl\nL2kV32xpTtsfhZWmK2UHJs23wJ7H85kCpcE0vJnXt928kYGMKl+hS4vOW/bzvngF\njiqplyMMRIibHA+g1YHb5v43rstEh3KaouYdrEg7OPYegwf2UmSEURVflTznrPVN\nNeR3Ny0mPk1yPDD0GUO5636wRLyIgulnCOFFYlkCgYAcKMQPR9eisWk7AG1yC6Cs\neUVNf7pexKfvxIJbIb9lJ8rLPbPe9t3js1h3i03T7hIE3IZO37TyMuW3SmQ9Rsc6\nkRA9p3loXl+y5LCAOojAOUVW8ZqRnWR0i6SkmJ/nhABc9vISNy2BWzn478aVvOZ4\nTZ5dKZMwOnQGMKt0v1NF/Q==\n-----END PRIVATE KEY-----\n",
  "client_email": "xdsdf-api4@xjhdue-api4.iam.gserviceaccount.com",
  "client_id": "116235254296980235070",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/xdsdf-api4%40xjhdue-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
